<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5kAaXDh9Lpw_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">מבדק ידע עיוני - תיעוד </langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="מבדק_ידע_עיוני_-_תיעוד__ORG">
    <organization identifier="מבדק_ידע_עיוני_-_תיעוד__ORG">
      <title>מבדק ידע עיוני - תיעוד </title>
      <item identifier="מבדק_ידע_עיוני_-_תיעוד__SCO" isvisible="true" identifierref="__5kAaXDh9Lpw_course_id_RES">
        <title>מבדק ידע עיוני - תיעוד </title>
        <adlcp:masteryscore>70</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5kAaXDh9Lpw_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/6aZv0WVgzSN_M_1440_1440.png" />
      <file href="mobile/5c024CwJxRv_P_40_0_520_500.png" />
      <file href="mobile/6nGSRJfVWqC_M_232_232.png" />
      <file href="mobile/6GZSPWwUb7g_M_1088_1088_P_933_-11_3737_3935.png" />
      <file href="mobile/5mAw8O4WaBP_P_546_668_227_250.png" />
      <file href="mobile/6QOpXgxtkU8_P_167_0_476_533.png" />
      <file href="mobile/6hGmjsav6kB_X.png" />
      <file href="mobile/6hGmjsav6kB.png" />
      <file href="mobile/5xECxJ9Gqfa_M_502_502.png" />
      <file href="mobile/5b5ISuBzWD5_M_462_462_P_150_0_2335_1744.png" />
      <file href="mobile/6FeEwku9OJz_M_548_548.png" />
      <file href="mobile/5x58mRvifSb_M_956_956.png" />
      <file href="mobile/6N2zJbmpLXW_M_458_458.png" />
      <file href="mobile/5bmEZ9J4kuF_M_484_484.png" />
      <file href="mobile/5sdHnKWCqvj_M_684_684.png" />
      <file href="mobile/5ig7y3PFlfX_M_638_638_P_660_0_1060_3189.png" />
      <file href="mobile/5thSQiQjHIm_M_648_648.png" />
      <file href="mobile/6dJ9oEtQomf_M_950_950.png" />
      <file href="mobile/5Wzczt0eFA7_M_436_436.png" />
      <file href="mobile/5awvDMpQG1X_M_660_660.png" />
      <file href="mobile/5c9cjtuPCMN_M_802_802.png" />
      <file href="mobile/6qS1oVfkSFf_M_470_470.png" />
      <file href="mobile/5zD3aD3DUbM_M_452_452.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5kea8dB5q00.js" />
      <file href="html5/data/js/5mXwz8ZoFKj.js" />
      <file href="html5/data/js/5qxB7GhCli1.js" />
      <file href="html5/data/js/5VIs2nEKZP5.js" />
      <file href="html5/data/js/5VT6YnkFS8M.js" />
      <file href="html5/data/js/5XdvkaWN6MN.js" />
      <file href="html5/data/js/5ykZo8Whdej.js" />
      <file href="html5/data/js/63wlK5lWDli.js" />
      <file href="html5/data/js/6a5t4UfQNly.js" />
      <file href="html5/data/js/6avwEnZkztd.js" />
      <file href="html5/data/js/6dKIhl4X7pM.js" />
      <file href="html5/data/js/6EXhBUWdCol.js" />
      <file href="html5/data/js/6HerBGBQkLZ.js" />
      <file href="html5/data/js/6MfTbY7MkpF.js" />
      <file href="html5/data/js/6oWhA91ekrO.js" />
      <file href="html5/data/js/6PMarKiD0Eq.js" />
      <file href="html5/data/js/6UqEySf53Dv.js" />
      <file href="html5/data/js/6UVnCYmKv5Z.js" />
      <file href="html5/data/js/6YGmMm9OKb9.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>